System Requirements

 

In this topic Hide

ShipGear Requirements

ShipGear Admin-only Installation (No Carriers Installed)

Dashboard Requirements

eNotify Viewer Requirements

Prerequisite Software

Carrier System Prerequisites

Verify Your .NET Version

 


 

 

The following sections outline system requirements and prerequisites for the current version of the ShipGear Server, Client, eNotify, and Dashboard modules.

 

ShipGear Requirements

I          For the ShipGear Admin : 1 GB

II         For the ShipGear Client : 500 MB

* ShipGear supports both 32-bit and 64-bit operating systems

 

ShipGear Admin-only Installation (No Carriers Installed)

ShipGear supports the following Operating Systems for the Admin installation with no carriers :

 

Dashboard Requirements

 

eNotify Viewer Requirements

 

* Windows10 includes a new default browser, called Microsoft Edge. Silverlight is not available in the Microsoft Edge browser, but is supported in Internet Explorer. Internet Explorer 11 is included with Windows 10, however it is not set as the default browser. The Dashboard, Rate Quote, and eNotify use Silverlight, so you must set Internet Explorer as your default browser. You can do this by right-clicking on the Dashboard, Rate Quote, or eNotify program icon and selecting Open with > Choose default program. Select Internet Explorer and click OK.

You can also set Program Defaults in Internet Explorer > Tools > Internet Options > Programs and click Set Programs.

 

 

Prerequisite Software

This software is provided with your ShipGear installation.

 

* Windows 8 and higher only allow you to install .NET 3.x. The .NET 2.0 will be part of this installation.

** Installations require Ultidev Web Server Pro and SQL CE, which are included in the ShipGear installation and do not require user intervention.

 

 

Carrier System Prerequisites

 

UPS WorldShip®

 

FedEx Ship Manager® v2900 and lower

 

FedEx Ship Manager® v2910 and higher

 

Endicia Professional®

 

Verify Your .NET Version

Beginning with ShipGear v7.0.0, you are required to be running .NET v4.6.1 or higher on the ShipGear Server machine and all ShipGear Client machines. To check the version of .NET you're currently using, follow the steps below.

  1. Click the following link and select "Save File" or "Save" : updates.vtechnologies.com/ssfiles/18.0.0/DotNet461Check.exe
  2. Navigate to the location where you saved the file and double-click DotNet461Check.exe to run it.
  3. If no action is required, click OK to exit. If v4.6.1 or higher is not detected, click Next to begin the installation.